nav .nav-item:hover .dropdown-menu {
    display: block !important;
}

.dropdown-toggle::before{
    content:"";
    display: block;
    position: absolute;
    width: 100%;
    height: 20px;
    left:0;
    top: 40px;
}
/*# sourceMappingURL=custom.css.map */
body.blue .section-heading span,
body.blue i,
.btn-primary,
.btn-outline-primary {
    color: #03669f !important;
}
.btn-primary,
.btn-outline-primary {
    border-color: #03669f !important;
}

.btn-primary:hover,
.btn-outline-primary:hover {
    color: white !important;
    background-color: #03669f !important;
}
:root {
    --primary: red !important;
}
body #myCarousel .carousel-caption {
    left: 13% !important;
    right: 13% !important;
}
body #myCarousel .carousel-caption h1.banner_heading {
    font-weight: 700;
    color: #fff;
    text-shadow: 0 3px 2px #2a5e9f;
    line-height: 1.4;
}

body #myCarousel .carousel-caption h1.banner_txt p {
    font-size: 26px;
    font-weight: 700;
    color: #fff;
    text-shadow: 0 3px 2px #2a5e9f;
    line-height: 1.4;
    text-transform: uppercase;
    line-height: 36px !important;
}

body #myCarousel .carousel-caption .slider_btn {
    margin: 70px 0 !important;
}

body #features p.subheading {
    font-style: inherit !important;
    font-weight: 700 !important;
}
body #process .process-icon-holder {
    animation: shake 17s infinite;
}
body.blue #process .process-block:hover .process-border {
    border: none !important;
}
.dropdown-menu-right-custom{
    right: 0px !important;
    left: unset !important;
}

.float-shadow:hover {
    transform: scale(1.1);
}

.fade-bottom {
    animation-name: fadeInBottom;
    animation-duration: 1s;
}
.fade-bottom img {
    opacity: 0.9;
    transition-duration: 0.3s;
    transform: translateY(0.01px);
}
.fade-bottom img:hover {
    opacity: 1;
    transition-duration: 0.3s;
    transform: translateY(10px);
}
.fade-right {
    animation-name: fadeInRight;
    animation-duration: 1s;
}

.fade-right img {
    opacity: 0.9;
    transition-duration: 0.3s;
    transform: translateX(0.01px);
}
.fade-right img:hover {
    opacity: 1;
    transition-duration: 0.3s;
    transform: translateX(10px);
}
.fade-left {
    animation-name: fadeInLeft;
    animation-duration: 1s;
}

.fade-left img {
    opacity: 0.9;
    transition-duration: 0.3s;
    transform: translateX(0.01px);
}

.fade-left img:hover {
    opacity: 1;
    transition-duration: 0.3s;
    transform: translateX(-10px);
}
.post-img-text {
    text-align: center;
    position: relative;
    top: -60px;
    font-size: xxx-large;
    color: aliceblue;
    opacity: 1;
}
.partner-slider img {
    margin-right: 30px;
    height: 126px;
}

.box-tin p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    white-space: normal;
    line-clamp: var(--line, 2);
    -webkit-line-clamp: var(--line, 2);
}
.contact-visit-card{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap:14px
}

.contact-form div .form-group{
    margin-bottom: 16px !important;
}
@keyframes fadeInBottom {
    0% {
        transform: translateY(100px);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translateX(100px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-100px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes shake {
    0%,
    100% {
        transform: translateX(0);
    }
    10%,
    30%,
    50%,
    70%,
    90% {
        transform: translateX(-10px);
    }
    20%,
    40%,
    60%,
    80% {
        transform: translateX(10px);
    }
}
